function FileData_Pairs(x)
{
x.t("any-sock-read-err","rem-disconnect");
x.t("tftp-invalid-data-pkts","tftp-data-uplk-bytes");
x.t("p2p-yahoo-video-dwlnk-bytes","p2p-yahoo-video-uplnk-pkts");
x.t("p2p-viber-dwlnk-bytes","p2p-viber-uplnk-pkts");
x.t("csfb-recv-retranssuspendnotf","csfb-sent-suspendack");
x.t("cf-cat-photo-pkts-block","cf-cat-plag-pkts-hit");
x.t("p2p-gtalk-video-uplnk-bytes","p2p-gtalk-video-dwlnk-bytes");
x.t("p2p-teamviewer-dwlnk-bytes","p2p-teamviewer-uplnk-pkts");
x.t("alert-req-retx","alert-req-rx");
x.t("pag-rej-retx","pag-rej-rx");
x.t("localupd-req-tx","localupd-req-retx");
x.t("reset-ack-rx","mm-inforeq-tx");
x.t("p2p-oscar-unclassified-dwlnk-pkts","(p2p-oscar-non-audio-dwlnk-pkts)");
x.t("(p2p-gtalk-non-audio-dwlnk-pkts)","obsoleted");
x.t("cf-cat-cporn-pkts-hit","cf-cat-cporn-pkts-block");
x.t("sn-service-type","sn1-disconnect-reason");
x.t("lists","bulk");
x.t("lists","new");
x.t("lists","additions");
x.t("counters","reference");
x.t("p2p-gtalk-unclassified-uplnk-pkts","(p2p-gtalk-non-audio-uplnk-pkts)");
x.t("cf-cat-radio-pkts-hit","cf-cat-radio-pkts-block");
x.t("refer","aaa");
x.t("refer","system");
x.t("sfw-icmpv6-discardpackets","sfw-icmpv6-malpackets");
x.t("reset-ind-tx","reset-ind-retx");
x.t("phspc-tidfail","phspc-locupdate-attempt");
x.t("p2p-msn-unclassified-dwlnk-pkts","(p2p-msn-non-audio-or-video-dwlnk-pkts)");
x.t("p2p-gtalk-unclassified-uplnk-bytes","(p2p-gtalk-non-audio-uplnk-bytes)");
x.t("12.0","refer");
x.t("12.0","12.1");
x.t("12.0","experimental-result-code");
x.t("12.0","callback-id");
x.t("12.0","bulk");
x.t("12.0","new");
x.t("12.0","chap-auth");
x.t("12.0","none");
x.t("12.0","radius");
x.t("12.0","ecs");
x.t("12.0","section");
x.t("12.0","diameter");
x.t("12.0","3gpp2-ip-services-authorized");
x.t("12.0","context");
x.t("12.0","vpnname");
x.t("12.0","system");
x.t("servid","pag-req-tx");
x.t("p2p-oscar-unclassified-uplnk-bytes","(p2p-oscar-non-audio-uplnk-bytes)");
x.t("12.1","refer");
x.t("12.1","new");
x.t("12.1","none");
x.t("12.1","detailed");
x.t("12.1","section");
x.t("12.1","topics");
x.t("tftp-dwnlk-pkts","tftp-total-read-sessions");
x.t("p2p-oscar-video-uplnk-bytes","p2p-oscar-video-dwlnk-bytes");
x.t("csfb-sent-resumeack","csfb-sent-resumeackaccept");
x.t("localupd-rej-retx","localupd-rej-rx");
x.t("phsgw-retriesexhaust","phsgw-uplink-sfs");
x.t("ipsecctrl-lte-map-reqs","ipsecctrl-lte-map-est");
x.t("experimental-result-code","scscf-restoration-info");
x.t("p2p-blackberry-uplnk-bytes","p2p-blackberry-dwlnk-bytes");
x.t("p2p-myspace-uplnk-pkts","p2p-myspace-dwlnk-pkts");
x.t("asnpc-tidfail","asnpc-luattempted");
x.t("callback-id","sn-handoff-indicator");
x.t("last","updated");
x.t("sfw-icmpv6-malpackets","diameter");
x.t("ul-ud-tx","ul-ud-retx");
x.t("chap-challenge","chap-ident");
x.t("modified","bulk");
x.t("modified","release");
x.t("modified","attributes");
x.t("support","following");
x.t("pptp-uplk-bytes","pptp-dwnlk-bytes");
x.t("pptp-inv-pkts","pptp-unknown-pkts");
x.t("pag-rej-rx","service-req-tx");
x.t("localupd-accept-retx","localupd-accept-rx");
x.t("cf-cat-clean-pkts-block","cf-cat-cporn-pkts-hit");
x.t("interface","administration");
x.t("chap-ident","chap-response");
x.t("09-30-2011","accounting");
x.t("tftp-data-dwnlk-bytes","tftp-data-uplk-pkts");
x.t("p2p-blackberry-uplnk-pkts","p2p-blackberry-dwlnk-pkts");
x.t("csfb-recv-resumedenied","sgs");
x.t("cf-cat-backup-pkts-hit","cf-cat-backup-pkts-block");
x.t("phsgw-uplink-sfs","phsgw-downlink-sfs");
x.t("reset-ind-retx","reset-ind-rx");
x.t("disc-reason-460","disc-reason-461");
x.t("phsgw-handoffattempt","phsgw-handoffdenied");
x.t("phspc-retriesexhaust","phspc-tidfail");
x.t("releases","12.0");
x.t("csfb-recv-resumenotf","csfb-recv-retransresumenotf");
x.t("reset-ack-tx","reset-ack-retx");
x.t("rel-req-retx","rel-req-rx");
x.t("disc-reason-461","disc-reason-462");
x.t("cf-cat-spywre-pkts-block","cf-cat-susp-pkts-hit");
x.t("p2p-itunes-uplnk-pkts","p2p-itunes-dwlnk-pkts");
x.t("service-req-rx","dl-ud-tx");
x.t("disc-reason-462","disc-reason-463");
x.t("(p2p-gtalk-non-audio-uplnk-bytes)","p2p-gtalk-unclassified-dwlnk-bytes");
x.t("cf-cat-auct-pkts-hit","cf-cat-auct-pkts-block");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("element","manager");
x.t("new","bulk");
x.t("new","custom");
x.t("new","release");
x.t("new","schema");
x.t("new","attributes");
x.t("tftp-uplk-pkts","tftp-dwnlk-pkts");
x.t("p2p-gtalk-video-dwlnk-pkts","p2p-yahoo-video-uplnk-bytes");
x.t("disc-reason-463","disc-reason-464");
x.t("ipsecctrl-lte-ipsecmgr-death-notif","ipsecctrl-lte-qos-maps");
x.t("cf-cat-spywre-pkts-hit","cf-cat-spywre-pkts-block");
x.t("details","command");
x.t("details","radius");
x.t("details","diameter");
x.t("p2p-yahoo-video-dwlnk-pkts","p2p-blackberry-uplnk-bytes");
x.t("p2p-viber-dwlnk-pkts","egtp-c");
x.t("mm-inforeq-retx","mm-inforeq-rx");
x.t("asnpc-ttlsetup","asnpc-retriesexhaust");
x.t("disc-reason-464","disc-reason-465");
x.t("p2p-msn-unclassified-uplnk-bytes","(p2p-msn-non-audio-or-video-uplnk-bytes)");
x.t("(p2p-gtalk-non-audio-dwlnk-bytes)","p2p-gtalk-unclassified-uplnk-pkts");
x.t("command","enhancements");
x.t("pptp-gre-dwnlk-bytes","pptp-gre-uplk-pkts");
x.t("p2p-gmail-uplnk-bytes","p2p-gmail-dwlnk-bytes");
x.t("p2p-itunes-dwlnk-bytes","p2p-itunes-uplnk-pkts");
x.t("eps-detind-rx","eps-detack-tx");
x.t("disc-reason-465","disc-reason-466");
x.t("p2p-skype-unclassified-uplnk-pkts","(p2p-skype-non-audio-uplnk-pkts)");
x.t("p2p-yahoo-unclassified-uplnk-pkts","(p2p-yahoo-non-audio-uplnk-pkts)");
x.t("cf-cat-p2p-pkts-block","cf-cat-radio-pkts-hit");
x.t("imsi-unauthenticated-flag","sn-charging-id");
x.t("cdr","enhancements");
x.t("tftp-data-dwnlk-pkts","p2p-oscar-video-uplnk-bytes");
x.t("sgs","schema");
x.t("ue-unreach-retx","ue-unreach-rx");
x.t("disc-reason-466","disc-reason-467");
x.t("cisco","systems");
x.t("guide","statistics");
x.t("imsi-detind-rx","imsi-detack-tx");
x.t("disc-reason-467","disc-reason-468");
x.t("phsgw-cursess","phsgw-cur-active-call");
x.t("phspc-locupdate-denied","phspc-locupdate-comp");
x.t("phspc-paging-attemptat-plag-pkts-block","ipsecctrl-lte-template-reqs");
x.t("sn-handoff-indicator","sn-mip-send-host-config");
x.t("tftp-total-write-sessions","tftp-unsupp-req-pkts");
x.t("p2p-twitter-dwlnk-bytes","p2p-twitter-uplnk-pkts");
x.t("pag-rej-tx","pag-rej-retx");
x.t("reset-ack-retx","reset-ack-rx");
x.t("disc-reason-468","disc-reason-469");
x.t("phsgw-authfailures","phsgw-3partyauthsucc");
x.t("cf-cat-clean-pkts-hit","cf-cat-clean-pkts-block");
x.t("h323-q931-messages","h323-h245-messages");
x.t("pptp-unknown-pkts","pptp-gre-uplk-bytes");
x.t("p2p-twitter-uplnk-pkts","p2p-twitter-dwlnk-pkts");
x.t("pag-req-rx","pag-rej-tx");
x.t("alert-ack-retx","alert-ack-rx");
x.t("disc-reason-469","disc-reason-470");
x.t("cf-cat-esrb-pkts-hit","cf-cat-esrb-pkts-block");
x.t("3gpp-allocate-iptype","acct-input-packets");
x.t("vpnid","servname");
x.t("pag-req-retx","pag-req-rx");
x.t("alert-rej-rx","ue-actind-tx");
x.t("disc-reason-480","disc-reason-481");
x.t("ipsecctrl-lte-map-state-notif","ipsecctrl-lte-ipsecmgr-death-notif");
x.t("p2p-gtalk-unclassified-dwlnk-pkts","(p2p-gtalk-non-audio-dwlnk-pkts)");
x.t("path","click");
x.t("csfb-sent-resumeackaccept","csfb-sent-resumeackdenied");
x.t("disc-reason-481","disc-reason-482");
x.t("(p2p-skype-non-audio-uplnk-bytes)","p2p-skype-unclassified-dwlnk-bytes");
x.t("(p2p-yahoo-non-audio-uplnk-bytes)","p2p-yahoo-unclassified-dwlnk-bytes");
x.t("scscf-restoration-info","removed");
x.t("csfb-sent-suspendackaccept","csfb-sent-suspendackdenied");
x.t("csfb-recv-suspenddenied","csfb-sent-resumenotf");
x.t("service-req-tx","service-req-retx");
x.t("disc-reason-482","disc-reason-483");
x.t("(p2p-skype-non-audio-dwlnk-pkts)","p2p-msn-unclassified-uplnk-bytes");
x.t("(p2p-yahoo-non-audio-dwlnk-pkts)","p2p-oscar-unclassified-uplnk-bytes");
x.t("custom","gtpp");
x.t("chap-auth","chap-challenge");
x.t("parameters","releases");
x.t("rsp-sock-write-err","any-sock-read-err");
x.t("p2p-myspace-uplnk-bytes","p2p-myspace-dwlnk-bytes");
x.t("eps-detack-rx","imsi-detind-tx");
x.t("disc-reason-483","disc-reason-484");
x.t("(p2p-skype-non-audio-dwlnk-bytes)","p2p-skype-unclassified-uplnk-pkts");
x.t("(p2p-yahoo-non-audio-dwlnk-bytes)","p2p-yahoo-unclassified-uplnk-pkts");
x.t("none","release");
x.t("pptp-dwnlk-bytes","pptp-uplk-pkts");
x.t("p2p-myspace-dwlnk-pkts","p2p-teamviewer-uplnk-bytes");
x.t("localupd-req-retx","localupd-req-rx");
x.t("disc-reason-484","disc-reason-485");
x.t("(p2p-msn-non-audio-or-video-uplnk-pkts)","p2p-msn-unclassified-dwlnk-pkts");
x.t("3gpp2-feid","3gpp-allocate-iptype");
x.t("wimax-ppaq","removed");
x.t("tel","408-526-4000");
x.t("web","element");
x.t("dl-ud-retx","dl-ud-rx");
x.t("eps-detind-tx","eps-detind-retx");
x.t("imsi-detack-rx","reset-ind-tx");
x.t("disc-reason-485","disc-reason-486");
x.t("rem-disconnect","loc-disconnect");
x.t("tftp-uplk-bytes","tftp-dwnlk-bytes");
x.t("p2p-gtalk-video-dwlnk-bytes","p2p-gtalk-video-uplnk-pkts");
x.t("disc-reason-486","disc-reason-487");
x.t("ipsecctrl-lte-map-est","ipsecctrl-lte-map-del-reqs");
x.t("radius","attributes");
x.t("h323-ras-messages","pptp-flows");
x.t("p2p-blackberry-dwlnk-pkts","p2p-gmail-uplnk-bytes");
x.t("imsi-detind-tx","imsi-detind-retx");
x.t("disc-reason-487","disc-reason-488");
x.t("phspc-locupdate-comp","phspc-paging-attemptat-plag-pkts-block");
x.t("accounting-related","parameters");
x.t("obsoleted","bulk");
x.t("obsoleted","release");
x.t("h323-h245-messages","h323-ras-messages");
x.t("p2p-oscar-video-uplnk-pkts","p2p-oscar-video-dwlnk-pkts");
x.t("csfb-recv-suspendackaccept","csfb-recv-suspenddenied");
x.t("disc-reason-488","disc-reason-489");
x.t("ipsecctrl-lte-qos-maps","modified");
x.t("(p2p-oscar-non-audio-uplnk-pkts)","p2p-oscar-unclassified-dwlnk-pkts");
x.t("pag-req-tx","pag-req-retx");
x.t("mm-inforeq-rx","rel-req-tx");
x.t("disc-reason-489","phsgw-cursess");
x.t("p2p-gtalk-unclassified-dwlnk-bytes","(p2p-gtalk-non-audio-dwlnk-bytes)");
x.t("ecs","schema");
x.t("pptp-gre-dwnlk-pkts","tftp-flows");
x.t("p2p-gmail-uplnk-pkts","p2p-gmail-dwlnk-pkts");
x.t("p2p-itunes-dwlnk-pkts","p2p-myspace-uplnk-bytes");
x.t("alert-rej-tx","alert-rej-retx");
x.t("p2p-oscar-unclassified-dwlnk-bytes","(p2p-oscar-non-audio-dwlnk-bytes)");
x.t("cf-cat-adv-pkts-hit","cf-cat-adv-pkts-block");
x.t("gtpp","interface");
x.t("gtpp","dictionaries");
x.t("aaa","gtpp");
x.t("sn-charging-id","user-password");
x.t("h323-uplk-pkts","h323-dwnlk-pkts");
x.t("h323-dwnlk-pkts","h323-q931-messages");
x.t("p2p-oscar-video-dwlnk-bytes","p2p-oscar-video-uplnk-pkts");
x.t("alert-req-rx","alert-ack-tx");
x.t("cf-cat-cporn-pkts-block","cf-cat-esrb-pkts-hit");
x.t("p2p-blackberry-dwlnk-bytes","p2p-blackberry-uplnk-pkts");
x.t("csfb-recv-suspendnotf","csfb-recv-retranssuspendnotf");
x.t("csfb-sent-retransresumenotf","csfb-recv-resumenotf");
x.t("dl-ud-rx","ul-ud-tx");
x.t("tmsi-reloc-rx","alert-req-tx");
x.t("eps-detack-tx","eps-detack-retx");
x.t("cf-cat-photo-pkts-hit","cf-cat-photo-pkts-block");
x.t("p2p-skype-unclassified-dwlnk-pkts","(p2p-skype-non-audio-dwlnk-pkts)");
x.t("(p2p-msn-non-audio-or-video-uplnk-bytes)","p2p-msn-unclassified-dwlnk-bytes");
x.t("p2p-yahoo-unclassified-dwlnk-pkts","(p2p-yahoo-non-audio-dwlnk-pkts)");
x.t("cf-cat-esrb-pkts-block","cf-cat-p2p-pkts-hit");
x.t("dictionaries","release");
x.t("chapter","bulk");
x.t("pptp-gre-flows","pptp-uplk-bytes");
x.t("imsi-detind-retx","imsi-detind-rx");
x.t("rel-req-rx","status-tx");
x.t("detailed","information");
x.t("pptp-flows","pptp-gre-flows");
x.t("pptp-uplk-pkts","pptp-dwnlk-pkts");
x.t("csfb-recv-resumeackp","csfb-recv-resumeackaccept");
x.t("csfb-recv-resumeackaccept","csfb-recv-resumedenied");
x.t("imsi-detack-tx","imsi-detack-retx");
x.t("phspc-total-sess-setup","phspc-retriesexhaust");
x.t("phspc-locupdate-attempt","phspc-locupdate-denied");
x.t("replace","statistics");
x.t("(p2p-msn-non-audio-or-video-dwlnk-bytes)","p2p-msn-unclassified-uplnk-pkts");
x.t("acct-input-packets","acct-output-packets");
x.t("acct-termination-cause","sn-disconnect-reason");
x.t("section","lists");
x.t("section","contains");
x.t("changes","bulk");
x.t("changes","radius");
x.t("changes","release");
x.t("changes","diameter");
x.t("changes","made");
x.t("release","12.0");
x.t("release","12.1");
x.t("release","modified");
x.t("release","cisco");
x.t("release","web");
x.t("release","radius");
x.t("release","obsoleted");
x.t("release","replace");
x.t("release","diameter");
x.t("release","removed");
x.t("loc-disconnect","ecs");
x.t("p2p-skype-unclassified-uplnk-bytes","(p2p-skype-non-audio-uplnk-bytes)");
x.t("p2p-yahoo-unclassified-uplnk-bytes","(p2p-yahoo-non-audio-uplnk-bytes)");
x.t("added","release");
x.t("tftp-data-uplk-bytes","tftp-data-dwnlk-bytes");
x.t("p2p-yahoo-video-uplnk-bytes","p2p-yahoo-video-dwlnk-bytes");
x.t("p2p-twitter-dwlnk-pkts","p2p-viber-uplnk-bytes");
x.t("p2p-viber-uplnk-bytes","p2p-viber-dwlnk-bytes");
x.t("service-req-retx","service-req-rx");
x.t("asnpc-pagattempted","asnpc-pagsucceeded");
x.t("diameter","authentication");
x.t("diameter","attributes");
x.t("reference","bulk");
x.t("reference","details");
x.t("p2p-teamviewer-uplnk-bytes","p2p-teamviewer-dwlnk-bytes");
x.t("status-rx","ue-unreach-tx");
x.t("asnpc-luattempted","asnpc-ludenied");
x.t("phsgw-total-sess-setup","phsgw-retriesexhaust");
x.t("cf-cat-sftwre-pkts-hit","cf-cat-sftwre-pkts-block");
x.t("statistic","enhancements");
x.t("statistic","additions");
x.t("localupd-accept-rx","localupd-rej-tx");
x.t("mm-inforeq-tx","mm-inforeq-retx");
x.t("cf-cat-backup-pkts-block","cf-cat-cdn-pkts-hit");
x.t("(p2p-gtalk-non-audio-uplnk-pkts)","p2p-gtalk-unclassified-dwlnk-pkts");
x.t("schema","12.0");
x.t("schema","new");
x.t("schema","h323-calls");
x.t("schema","asnpc-cursess");
x.t("schema","asa-rsp-rej-sent");
x.t("schema","cf-dyn-rateblock");
x.t("schema","csfb-sent-suspendnotf");
x.t("schema","sfw-ipv6-discardpackets");
x.t("schema","following");
x.t("servname","servid");
x.t("cc-upd-titsutime","cf-cat-backup-pkts-hit");
x.t("p2p-msn-unclassified-dwlnk-bytes","(p2p-msn-non-audio-or-video-dwlnk-bytes)");
x.t("sn-mip-send-host-config","modified");
x.t("acct-output-packets","acct-termination-cause");
x.t("p2p-gmail-dwlnk-bytes","p2p-gmail-uplnk-pkts");
x.t("p2p-teamviewer-uplnk-pkts","p2p-teamviewer-dwlnk-pkts");
x.t("csfb-sent-retranssuspendnotf","csfb-recv-suspendnotf");
x.t("alert-req-tx","alert-req-retx");
x.t("ue-actind-retx","ue-actind-rx");
x.t("unk-msg-retx","unk-msg-rx");
x.t("asnpc-lucomp","asnpc-pagattempted");
x.t("disc-reason-454","disc-reason-455");
x.t("phsgw-cur-active-call","phsgw-total-sess-setup");
x.t("phsgw-authsucc","phsgw-authfailures");
x.t("parentheses","p2p-skype-unclassified-uplnk-bytes");
x.t("click","accounting");
x.t("made","accounting-related");
x.t("tftp-invalid-ctrl-pkts","tftp-invalid-data-pkts");
x.t("dl-ud-tx","dl-ud-retx");
x.t("alert-ack-rx","alert-rej-tx");
x.t("imsi-detack-retx","imsi-detack-rx");
x.t("asnpc-pagsucceeded","asnpc-annoucetriggered");
x.t("disc-reason-455","disc-reason-456");
x.t("phsgw-tidfail","phsgw-handoffattempt");
x.t("phspc-cursess","phspc-total-sess-setup");
x.t("user-password","wildcarded-public-identity");
x.t("408-526-4000","fax");
x.t("h323-calls","h323-uplk-bytes");
x.t("tftp-total-read-sessions","tftp-total-write-sessions");
x.t("tmsi-reloc-tx","tmsi-reloc-retx");
x.t("disc-reason-456","disc-reason-457");
x.t("configuration","cdr");
x.t("localupd-rej-rx","tmsi-reloc-tx");
x.t("rel-req-tx","rel-req-retx");
x.t("disc-reason-457","disc-reason-458");
x.t("phsgw-downlink-sfs","phsgw-tidfail");
x.t("phsgw-handoffdenied","phsgw-handoffcomp");
x.t("tftp-flows","tftp-uplk-bytes");
x.t("alert-rej-retx","alert-rej-rx");
x.t("asnpc-cursess","asnpc-curactive");
x.t("disc-reason-458","disc-reason-459");
x.t("phsgw-3partyauthfailures","phspc-cursess");
x.t("sn1-disconnect-reason","wimax-ppaq");
x.t("accounting","bulk");
x.t("accounting","management");
x.t("manager","path");
x.t("manager","enhancements");
x.t("p2p-oscar-video-dwlnk-pkts","p2p-gtalk-video-uplnk-bytes");
x.t("ul-ud-retx","ul-ud-rx");
x.t("disc-reason-459","disc-reason-460");
x.t("phsgw-handoffcomp","phsgw-authsucc");
x.t("3gpp2-ip-services-authorized","3gpp2-feid");
x.t("authentication","schema");
x.t("asa-rsp-rej-sent","req-sock-write-err");
x.t("status-retx","status-rx");
x.t("ue-unreach-rx","unk-msg-tx");
x.t("asnpc-ludenied","asnpc-lucomp");
x.t("disc-reason-470","disc-reason-471");
x.t("ipsecctrl-lte-map-del-reqs","ipsecctrl-lte-map-failed");
x.t("p2p-oscar-unclassified-uplnk-pkts","(p2p-oscar-non-audio-uplnk-pkts)");
x.t("systems","tel");
x.t("context","schema");
x.t("p2p-gmail-dwlnk-pkts","p2p-itunes-uplnk-bytes");
x.t("ue-actind-rx","eps-detind-tx");
x.t("eps-detind-retx","eps-detind-rx");
x.t("status-tx","status-retx");
x.t("unk-msg-rx","system");
x.t("cf-cat-cdn-pkts-hit","cf-cat-cdn-pkts-block");
x.t("disc-reason-471","disc-reason-472");
x.t("cf-dyn-rateblock","cf-cat-adv-pkts-hit");
x.t("cf-cat-susp-pkts-block","bulk");
x.t("sn-disconnect-reason","sn-service-type");
x.t("information","bulk");
x.t("p2p-myspace-dwlnk-bytes","p2p-myspace-uplnk-pkts");
x.t("localupd-accept-tx","localupd-accept-retx");
x.t("asnpc-retriesexhaust","asnpc-tidfail");
x.t("disc-reason-472","disc-reason-473");
x.t("p2p-msn-unclassified-uplnk-pkts","(p2p-msn-non-audio-or-video-uplnk-pkts)");
x.t("cf-cat-p2p-pkts-hit","cf-cat-p2p-pkts-block");
x.t("pptp-gre-uplk-pkts","pptp-gre-dwnlk-pkts");
x.t("tftp-dwnlk-bytes","tftp-uplk-pkts");
x.t("csfb-sent-suspendnotf","csfb-sent-retranssuspendnotf");
x.t("csfb-sent-resumeackdenied","csfb-recv-resumeackp");
x.t("tmsi-reloc-retx","tmsi-reloc-rx");
x.t("disc-reason-473","disc-reason-474");
x.t("(p2p-msn-non-audio-or-video-dwlnk-pkts)","p2p-yahoo-unclassified-uplnk-bytes");
x.t("cf-cat-auct-pkts-block","cf-cat-clean-pkts-hit");
x.t("fax","408-527-0883");
x.t("pptp-dwnlk-pkts","pptp-inv-pkts");
x.t("pptp-gre-uplk-bytes","pptp-gre-dwnlk-bytes");
x.t("csfb-sent-suspendackdenied","csfb-recv-suspendackp");
x.t("cf-cat-plag-pkts-hit","cf-casngw-simple-ip-reanchored");
x.t("disc-reason-474","disc-reason-475");
x.t("ipsecctrl-lte-template-reqs","ipsecctrl-lte-template-unreg-reqs");
x.t("enhancements","bulk");
x.t("enhancements","cdr");
x.t("enhancements","none");
x.t("enhancements","section");
x.t("enhancements","release");
x.t("enhancements","diameter");
x.t("h323-uplk-bytes","h323-dwnlk-bytes");
x.t("h323-dwnlk-bytes","h323-uplk-pkts");
x.t("alert-ack-tx","alert-ack-retx");
x.t("disc-reason-475","disc-reason-476");
x.t("phsgw-3partyauthsucc","phsgw-3partyauthfailures");
x.t("cf-cat-adv-pkts-block","cf-cat-auct-pkts-hit");
x.t("topics","covered");
x.t("administration","guide");
x.t("administration","reference");
x.t("p2p-itunes-uplnk-bytes","p2p-itunes-dwlnk-bytes");
x.t("csfb-sent-resumenotf","csfb-sent-retransresumenotf");
x.t("disc-reason-476","disc-reason-477");
x.t("(p2p-oscar-non-audio-uplnk-bytes)","p2p-oscar-unclassified-dwlnk-bytes");
x.t("wildcarded-public-identity","modified");
x.t("req-sock-write-err","rsp-sock-write-err");
x.t("localupd-rej-tx","localupd-rej-retx");
x.t("cf-cat-cdn-pkts-block","cf-cat-photo-pkts-hit");
x.t("disc-reason-477","disc-reason-478");
x.t("(p2p-oscar-non-audio-dwlnk-pkts)","p2p-gtalk-unclassified-uplnk-bytes");
x.t("sfw-ipv6-discardpackets","sfw-ipv6-malpackets");
x.t("egtp-c","service");
x.t("localupd-req-rx","localupd-accept-tx");
x.t("asnpc-curactive","asnpc-ttlsetup");
x.t("asnpc-annoucetriggered","cc-upd-titsutime");
x.t("disc-reason-478","disc-reason-479");
x.t("(p2p-oscar-non-audio-dwlnk-bytes)","p2p-oscar-unclassified-uplnk-pkts");
x.t("management","last");
x.t("management","section");
x.t("management","accounting");
x.t("system","schema");
x.t("system","administration");
x.t("following","bulk");
x.t("following","radius");
x.t("following","diameter");
x.t("following","statistics");
x.t("p2p-twitter-uplnk-bytes","p2p-twitter-dwlnk-bytes");
x.t("service","schema");
x.t("csfb-recv-suspendackp","csfb-recv-suspendackaccept");
x.t("vpnname","vpnid");
x.t("eps-detack-retx","eps-detack-rx");
x.t("disc-reason-479","disc-reason-480");
x.t("cf-cat-radio-pkts-block","cf-cat-sftwre-pkts-hit");
x.t("reset-ind-rx","reset-ack-tx");
x.t("ue-unreach-tx","ue-unreach-retx");
x.t("cf-casngw-simple-ip-reanchored","disc-reason-454");
x.t("ipsecctrl-lte-template-unreg-reqs","ipsecctrl-lte-map-reqs");
x.t("statistics","counters");
x.t("statistics","refer");
x.t("statistics","modified");
x.t("statistics","support");
x.t("statistics","new");
x.t("statistics","obsoleted");
x.t("statistics","added");
x.t("statistics","parentheses");
x.t("statistics","configuration");
x.t("statistics","following");
x.t("ue-actind-tx","ue-actind-retx");
x.t("unk-msg-tx","unk-msg-retx");
x.t("cf-cat-susp-pkts-hit","cf-cat-susp-pkts-block");
x.t("covered","chapter");
x.t("sfw-ipv6-malpackets","sfw-icmpv6-discardpackets");
x.t("p2p-gtalk-video-uplnk-pkts","p2p-gtalk-video-dwlnk-pkts");
x.t("p2p-teamviewer-dwlnk-pkts","p2p-twitter-uplnk-bytes");
x.t("ipsecctrl-lte-map-failed","ipsecctrl-lte-map-state-notif");
x.t("chap-response","imsi-unauthenticated-flag");
x.t("tftp-data-uplk-pkts","tftp-data-dwnlk-pkts");
x.t("p2p-yahoo-video-uplnk-pkts","p2p-yahoo-video-dwlnk-pkts");
x.t("p2p-viber-uplnk-pkts","p2p-viber-dwlnk-pkts");
x.t("(p2p-skype-non-audio-uplnk-pkts)","p2p-skype-unclassified-dwlnk-pkts");
x.t("(p2p-yahoo-non-audio-uplnk-pkts)","p2p-yahoo-unclassified-dwlnk-pkts");
x.t("cf-cat-sftwre-pkts-block","cf-cat-spywre-pkts-hit");
x.t("tftp-unsupp-req-pkts","tftp-invalid-ctrl-pkts");
x.t("ul-ud-rx","localupd-req-tx");
x.t("removed","release");
x.t("removed","attributes");
x.t("updated","09-30-2011");
x.t("contains","additions");
x.t("additions","changes");
x.t("attributes","modified");
x.t("attributes","new");
x.t("attributes","web");
x.t("attributes","radius");
x.t("attributes","section");
x.t("attributes","release");
x.t("attributes","diameter");
x.t("attributes","following");
x.t("attributes","removed");
x.t("csfb-sent-suspendack","csfb-sent-suspendackaccept");
x.t("csfb-recv-retransresumenotf","csfb-sent-resumeack");
x.t("p2p-skype-unclassified-dwlnk-bytes","(p2p-skype-non-audio-dwlnk-bytes)");
x.t("p2p-yahoo-unclassified-dwlnk-bytes","(p2p-yahoo-non-audio-dwlnk-bytes)");
}
